Subject: Re: 3203
From: Pritish Nandi <[email-masked]>
To: Arjun Hurry <[email-masked]>
Date: Tue, 28 Jan 2020 00:03:32 -0700 (MST)

Bro, 

That was a different ticket and you might have merged it incorrectly. I understand the confusion as both were Kim. Anyways, I did manage to resolve it yesterday. Just be careful. 

Regards, 
Pritish 

From: "Arjun Hurry" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Monday, January 27, 2020 10:21:59 PM 
Subject: Re: 3203 

Looks like it. Honestly, I don't recall it specifically, but I'm the only one here on this shift. -AJ 

From: "Pritish Nandi" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Sent: Monday, 27 January, 2020 20:24:58 
Subject: 3203 

AJ, 

Did you merge this ticket? I see it in your time. Please confirm. 

Regards, 
Pritish Nandi